Subject: Re: Request to add linux-kselftest test branch

From: Stephen Rothwell <[email-masked]>
Date: Tue, 1 Oct 2019 08:02:00 +1000

Hi Brendan,

On Mon, 30 Sep 2019 14:47:34 -0700 Brendan Higgins <[email-masked]> wrote:
>
> Linus had a minor complaint with the KUnit patches, so we had to fix
> them and pull them out into a separate branch. We didn't get enough
> coverage on the updated patches in time for rc1, so we are hoping we
> can get away with sending them in as part of rc2; if that doesn't work
> then it will be for the next merge window.

Ah, OK.  And I just noticed that the "next" branch is actually my
"kselfest" tree ...

-- 
Cheers,
Stephen Rothwell